﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace VCommon.VApplication.Auditing.DataAnnotations
{
    /// <summary> 禁止指定的DTO属性或字段写入审计日志, 如密码. 用在特定场景的 JsonIgnore </summary>
    [AttributeUsage(AttributeTargets.Property | AttributeTargets.Field)]
    public sealed class DisableAuditingLogAttribute : Attribute
    {
    }
}
