﻿using System;

namespace VCommon.VApplication.Auditing.DataAnnotations
{
    /// <summary> 禁止指定服务接口或方法写入审计日志 </summary>
    [AttributeUsage(AttributeTargets.Interface | AttributeTargets.Method)]
    public sealed class DisableServiceAuditingLogAttribute : Attribute
    {
    }
}