﻿using System.Collections.Generic;

namespace VCommon.VApplication.Authorization
{
    public class PermissionNodeOutput
    {
        public List<PermissionNodeOutput> Children { get; } = new List<PermissionNodeOutput>();
        public string Code { get; }
        public string Name { get; }
        public string Description { get; }
        public string NameForOperator { get; }
        public string DescriptionForOperator { get; }

        internal PermissionNodeOutput(string code, string name, string description = null, string nameForOperator = null, string descriptionForOperator = null)
        {
            Code = code;
            Name = name;
            Description = description;
            NameForOperator = nameForOperator;
            DescriptionForOperator = descriptionForOperator;
        }
    }
}