﻿namespace VCommon.VEntityFrameworkCore
{
    /// <summary> 动态过滤器名称定义 </summary>
    public abstract class VEfDataFilters
    {        /// <summary> 控制 ISoftDelete.IsAbolish 字段，默认启用：false </summary>
        public const string SoftDelete = nameof(SoftDelete);

        /// <summary> 控制 IPassive.IsEnable 字段，默认启用：true </summary>
        public const string Passive = nameof(Passive);  
        
        //TODO: 将下面的过滤器移动到 VApplication

        /// <summary> 控制 IMustHaveTenant.TenantId 字段，默认启用：当前登录用户所属 TenantId </summary>
        public const string MustHaveTenant = nameof(MustHaveTenant);

        /// <summary> 控制 IMayHaveTenant.TenantId 字段，默认启用：当前登录用户所属 TenantId </summary>
        public const string MayHaveTenant = nameof(MayHaveTenant);

        /// <summary> 控制 IMustHaveOrg.OrgId 字段，默认启用：当前登录用户所属 OrgId </summary>
        public const string MustHaveOrg = nameof(MustHaveOrg);
    }
}
