﻿using System.IO;

namespace VCommon.IO
{
    public static class PathExtensionMethod
    {
        public static string CombinePath(this string me, string to, bool defaultDirectorySeparatorChar = true)
            => new[] { me, to }.JoinString(defaultDirectorySeparatorChar ? Path.DirectorySeparatorChar.ToString() : "/");

        public static string CombineWebPath(this string me, string to)
            => CombinePath(me, to, false);
    }
}